clang-tools 6.0.0

Classes | Namespaces
RedundantExpressionCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for RedundantExpressionCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::RedundantExpressionCheck
| The checker detects expressions that are redundant, because they contain ineffective, useless parts. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc